p.lapozo a {
	color:           #003399;
	text-decoration: none;
}
p.lapozo a:hover {
	color:           #0000FF;
	text-decoration: none;
}
table.tabla-keretes {
	background-color: #FFFF99;
	border: 1px solid #CC9900;
	margin-bottom: 30px;
}

table.tabla-keretes-zold {
	background-color: #99FF99;
	border: 1px solid #009900;
	margin-bottom: 30px;
}

tr.adatsor {
	height:              28px;
	color:               #000000;
	background-color:    #FFFF66;
	background-image:    url(../images/tabla-adatsor.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.adatsor a {
	color:           #003399;
	text-decoration: underline;
}
tr.adatsor a:hover {
	color:           #0000FF;
	text-decoration: none;
}
tr.adatsorbovites {
	height:           28px;
	color:            #000000;
	background-color: #FFFF66;
}
tr.adatsorbovites a {
	color:           #003399;
	text-decoration: underline;
}
tr.adatsorbovites a:hover {
	color:           #0000FF;
	text-decoration: none;
}
tr.adatsorfej {
	height:              28px;
	color:               #000000;
	background-color:    #FFCC33;
	background-image:    url(../images/tabla-adatsorfej.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.adatsorfej a {
	color:           #003399;
	text-decoration: underline;
}
tr.adatsorfej a:hover {
	color:           #0000FF;
	text-decoration: none;
}
tr.adatsor35 {
	height:              35px;
	color:               #000000;
	background-color:    #FFFF66;
	background-image:    url(../images/tabla-adatsor.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.adatsor35piros {
	height:              35px;
	color:               #000000;
	background-color:    #FF9999;
	background-image:    url(../images/tabla-adatsorpiros.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.adatsorreszlet {
	height:              28px;
	color:               #000000;
	background-color:    #FFFFC4;
	background-image:    url(../images/tabla-adatsorreszlet.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.adatsorreszlet a {
	color:           #003399;
	text-decoration: underline;
}
tr.adatsorreszlet a:hover {
	color:           #0000FF;
	text-decoration: none;
}

tr.fejlec {
	height:      28px;
	font-size:   12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:       #663300;
	background-color:    #FFD60D;
	background-image:    url(../images/tabla-fejlec.gif);
	background-position: top;
	background-repeat:   repeat-x;
}
tr.fejlec a {
	font-size:       12px;
	font-family:     Verdana, Arial, Helvetica, sans-serif;
	font-weight:     bold;
	color:           #663300;
	text-decoration: underline;
}
tr.fejlec a:hover {
	color:           #CC6600;
	text-decoration: none;
}

td.menu {
	vertical-align: top;
	padding-top:    7px;
}
td.menu a {
	font-size:       12px;
	font-family:     Verdana, Arial, Helvetica, sans-serif;
	font-weight:     bold;
	color:           #663300;
	text-decoration: none;
}
td.menu a:hover {
	color:           #CC6600;
	text-decoration: none;
}

td.tabla-cim {
	background-color: #FFFF66;
	color:            #663300;
	font-family:      Arial, Helvetica, sans-serif;
	font-size:        16px;
	font-weight:      bold;
	padding-top:      15px;
	padding-bottom:   15px;
}

td.tabla-alcim {
	background-color: #FFFF66;
	color:            #000000;
	padding-top:      0px;
	padding-bottom:   15px;
}

hr.tabla-alcim-vonal {
	height:           1px;
	border:           0;
	background-color: #CC9900;
	margin-top:       0px;
	margin-bottom:    10px;
}

.BoldGrayBg {
	background-color: #CCCCCC;
	font-weight:      bold;
}

.BoldGreenBg {
	background-color: #00FF00;
	font-weight:      bold;
}

.BoldRedBg {
	background-color: #FF0000;
	font-weight:      bold;
}

.cim {
	color:          #663300;
	font-family:    Arial, Helvetica, sans-serif;
	font-size:      24px;
	font-weight:    bold;
	padding-top:    10px;
	padding-bottom: 10px;
}

.alcim {
	color:          #663300;
	font-family:    Arial, Helvetica, sans-serif;
	font-size:      16px;
	font-weight:    bold;
	padding-top:    10px;
	padding-bottom: 0px;
}

.gomb {
	color:            #FFFF99;
	background-color: #663300;
	border:           1px solid #CC9900;
	font-size:        12px;
	padding-bottom:   2px;
	cursor:           pointer;
}

.gombNagy {
	color:            #FFFF99;
	background-color: #663300;
	padding:          12px 30px;
	margin:           10px 0;
	border:           1px solid #CC9900;
	border-radius:    5px;
	font-size:        14px;
	font-weight:      bold;
	cursor:           pointer;
}

.keretfekete {
	border: solid 1px #000000;
}

.LightYellowBg {
	background-color: #FFFF80;
}

.LighterYellowBg {
	background-color: #FFFFCC;
}

.szovegMezoNagy {
	padding:       12px 15px;
	margin:        5px 0;
	border:        1px solid;
	border-radius: 5px;
}
